Issue 120689 - [testUNO patch]Add random method in TestUtil, create test cases to check cell background color and font color.
[testUNO patch]Add random method in TestUtil, create test cases to check cell...
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
OOO340m0
All All
: P3 normal
: 4.0.0
Assigned To: Shan Zhu
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-24 02:26 UTC by Shan Zhu
Modified: 2013-07-11 14:50 UTC (History)
1 user (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
scUNOtest_20120824.patch random methods added, test cases added (6.69 KB, patch)
2012-08-24 02:26 UTC, Shan Zhu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Shan Zhu 2012-08-24 02:26:09 UTC
Created attachment 79104 [details]
scUNOtest_20120824.patch random methods added, test cases added

In this patch:
1. Add random method to get random font size.
2. Add test cases to check cell background color and font color.

Pls help to review it.

Thanks.
Comment 1 SVN Robot 2012-08-27 02:43:12 UTC
"liuzhe" committed SVN 0 into trunk:
#120689 - [testUNO patch]Add random method in TestUtil, create test cases to ...
Comment 2 Shan Zhu 2012-08-27 05:40:24 UTC
Committed into 0.